<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1590. Enero, 31 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 152-153.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Declaraciones que recoge Diego de Monroy, notario apostólico, en el Valle de Alima acerca de los bienes que quedaron por fin y muerte de Isabel de Monjaraz y que tomó para sí Cristóbal Preciado, su yerno</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Yo, Diego de Monroy, vecino de la Villa de Colima, estante en este Valle de Alima, de la Provincia de Colima, digo que residiendo yo en este dicho Valle de Alima, supe cómo, de pedimento de Juan de Arana,<sup><a href='#sup254' title='Hijo del segundo matrimonio de doña Isabel Ruiz de Monjaraz.' class='tooltip' name='ret254'>[254]</a></sup> hijo y heredero de Isabel de Monjaraz, difunta, vecina que fue de la dicha Villa, se han ganado censuras en que se manda a todas las personas que supieren qué personas hayan ocultado cualesquier bienes de los que quedaron por fin e muerte de la dicha Isabel de Monjaraz, al tiempo que la susodicha murió, señalando algunos de los dichos bienes, para que los herederos de la dicha difunta lo sepan y los puedan entre sí partir. Y porque, de presente, yo no puedo ir a la Villa de Colima a donde dicen se han leído las dichas censuras,<sup><a href='#sup255' title='Acerca de estas censuras leídas en la iglesia mayor de Colima el 2 de febrero de 1590: supra, regº 426.' class='tooltip' name='ret255'>[255]</a></sup> y declarar lo que del caso sé, como notario.<br />
                      Monroy afirma que, al tiempo que falleció Isabel de Monjaraz, estaba residiendo yo en la dicha sazón en la Provincia de Tuspa y Zapotlan, y allí supo cómo la Justicia de la dicha Provincia mandó prender en ella a Cristóbal Preciado, vecino de la dicha Villa, yerno de la dicha difunta. E que, habiéndole preso, se huyó al Monasterio del dicho pueblo de Tuspa,<sup><a href='#sup256' title='Fundado, al parecer, por fray Juan de Padilla: Tello (1945), 31.' class='tooltip' name='ret256'>[256]</a></sup> dejando en poder del alguacil que le prendió, ciertos bienes e ropas que el dicho Preciado llevaba. Los cuales dichos bienes, la dicha Justicia de Zapotlan mandó entregar al alcalde mayor de los Motines y se le entregaron, siendo yo fiador de que se haría. Y vide que, entre los dichos bienes, se halló una plancha de plata de hechura de tecomate, en que se bebe cacao, el cual es, a lo que es público, la pieza de plata que dicen tecomate que quedó por bienes de la dicha Isabel de Monjaraz y que sí se inventarió por sus bienes. También le incautaron a Cristóbal Preciado, en aquella ocasión, un paño de cama colorado con fleco de seda, y siete varas de tafetán negro, poco más o menos, y otras cosas que ansimismo se inventariaron. Sabe que en las averiguaciones que Juan de Santiago,<sup><a href='#sup257' title='Juan Rodríguez de Santiago, años después (1598), se convertiría en yerno del notario apostólico, cuando casaría con Catalina de Monroy, su hija: infra, IV, regº 1044.' class='tooltip' name='ret257'>[257]</a></sup> juez de comisión por la Real Audiencia en la causa entre la dicha Isabel de Monjaraz y acreedores de Diego de Mendoza,<sup><a href='#sup258' title='Vecino de Colima que fue tercer marido de Isabel de Monjaraz, del que también ella enviudó resultando muy afectada en su patrimonio por las deudas que dejara don Diego.' class='tooltip' name='ret258'>[258]</a></sup> se han hecho averiguaciones porque consta haber el dicho Cristóbal Preciado sacado de las estancias del Valle de Alima<sup><a href='#sup259' title='Además de la huerta y estancia llamada Zalaguacan, aquí mencionada, pueden registrarse por lo menos otras: Achiotlan, Chicuytlan y Pochotitlan, de las que en su momento se levantaron inventarios: supra, regº 418-420.' class='tooltip' name='ret259'>[259]</a></sup> muchos ganados, vacunos y caballares. Finaliza Diego de Monroy: Hice esta declaración ante mí y la entregué al dicho Juan de Arana. Fecha su testimonio en la Huerta de Zalaguacan, en postrero día del mes de enero. Firma: Diego de Monroy, notario apostólico.<br />
                      El propio Diego de Monroy, como notario, recoge la declaración de Andrés de Segura El Mozo, hijo de Elvira Ruiz de Monjaraz, vecinos ambos de Colima, en la misma fecha y lugar.<br />
                      Segura dijo que, después de muerta Isabel de Monjaraz, su tía, vido este declarante en el pueblo de Zapotiltique,<sup><a href='#sup260' title='Mientras Lebrón designa esta estancia Queztapola Zapotiltic, sujeta a Tamazula, la Relación de Tuchpan y su partido (1580) la registra como Zapotlitique, con 35 indios de cuenta, a 4 leguas de su cabecera por camino llano y hacia el poniente: Lebrón (1979), 39; Acuña (1987), 396 y 403.' class='tooltip' name='ret260'>[260]</a></sup> cerca de Tuspa, que Alonso de los Ríos, alguacil, prendió a Cristóbal Preciado, vecino de Colima. Añade que le secrestaron ciertos bienes y ropas que en su poder se hallaron, entre los cuales conoció este declarante una pieza de plata de hechura de tecomate, y un paño de cama colorado con fleco de seda amarilla, y dos almohadas labradas: una, de seda azul, y otra, de seda colorada con sus acericos, todo lo cual pertenecía a la difunta, porque este testigo se las conoció todas las dichas cosas pos suyas y en su poder, antes de su fallecimiento, y desconoce si fueron o no inventariadas.<br />
                      Después de esto, vido este testigo que el dicho Cristóbal Preciado se huyó al Monasterio del pueblo de Tuspa, a donde este testigo le vido. Y el dicho Cristóbal Preciado le dijo cómo, de más de los dichos bienes, tenía en su poder dos jarros de plata y un salero, y una cadena de oro y unas manillas de oro y dos pares de zarcillos, cosas también que fueron de la difunta. Y más, doscientos y cincuenta pesos en reales, y otros ochocientos pesos que había enviado a México con Juan Agustín de la Puerta que poco ha había partido<sup><a href='#sup261' title='A la letra: que había poco ha había partido. Antes se aludió a este viaje: supra, regº 427.' class='tooltip' name='ret261'>[261]</a></sup> para allá de la dicha Villa de Colima, los cuales había enviado con el susodicho, esperando reunirse con él, pero el incidente en Tuspa se lo había estorbado. Segura comenta que el propio Cristóbal Preciado le había dicho que toda esa cantidad de dineros los había tomado de los que quedaron por bienes de la dicha Isabel de Monjaraz pero no sabe este testigo si están inventariados o no. Para concluir asegura que Preciado, muerta su suegra, vendió de las yeguas que la susodicha tenía en el Valle de Alima, cantidad de yeguas mansas, de silla, a Juan de Segovia.<br />
                      Este testimonio lo dio Andrés de Segura El Mozo en presencia de Juan de Arana, heredero de Isabel de Monjaraz.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret254' name='sup254'>(254)</a> Hijo del segundo matrimonio de doña Isabel Ruiz de Monjaraz. </div>
                <div> <a href='#ret255' name='sup255'>(255)</a> Acerca de estas censuras leídas en la iglesia mayor de Colima el 2 de febrero de 1590: supra, regº 426. </div>
                <div> <a href='#ret256' name='sup256'>(256)</a> Fundado, al parecer, por fray Juan de Padilla: Tello (1945), 31. </div>
                <div> <a href='#ret257' name='sup257'>(257)</a> Juan Rodríguez de Santiago, años después (1598), se convertiría en yerno del notario apostólico, cuando casaría con Catalina de Monroy, su hija: infra, IV, regº 1044. </div>
                <div> <a href='#ret258' name='sup258'>(258)</a> Vecino de Colima que fue tercer marido de Isabel de Monjaraz, del que también ella enviudó resultando muy afectada en su patrimonio por las deudas que dejara don Diego. </div>
                <div> <a href='#ret259' name='sup259'>(259)</a> Además de la huerta y estancia llamada Zalaguacan, aquí mencionada, pueden registrarse por lo menos otras: Achiotlan, Chicuytlan y Pochotitlan, de las que en su momento se levantaron inventarios: supra, regº 418-420. </div>
                <div> <a href='#ret260' name='sup260'>(260)</a> Mientras Lebrón designa esta estancia Queztapola Zapotiltic, sujeta a Tamazula, la Relación de Tuchpan y su partido (1580) la registra como Zapotlitique, con 35 indios de cuenta, a 4 leguas de su cabecera por camino llano y hacia el poniente: Lebrón (1979), 39; Acuña (1987), 396 y 403. </div>
                <div> <a href='#ret261' name='sup261'>(261)</a> A la letra: que había poco ha había partido. Antes se aludió a este viaje: supra, regº 427. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/152f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='152f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_152f.jpg'></a> <BR/><font size=-1>152f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/152v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='152v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_152v.jpg'></a> <BR/><font size=-1>152v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/153f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='153f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_153f.jpg'></a> <BR/><font size=-1>153f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>